Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 578788 - <dev-java/icedtea-bin-3.0.0_pre10: unspecified vulnerability (CVE-2016-0636)
Summary: <dev-java/icedtea-bin-3.0.0_pre10: unspecified vulnerability (CVE-2016-0636)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard: B2 [glsa]
Keywords:
Depends on:
Blocks:
 
Reported: 2016-04-01 21:45 UTC by James Le Cuirot
Modified: 2016-06-27 22:43 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description James Le Cuirot gentoo-dev 2016-04-01 21:45:09 UTC
There hasn't been a public announcement about this one, presumably because it's a prerelease, but we do rely on it. As I understand it, both Oracle's Java 8 and IcedTea's Java 7 were affected so this package must be too. I will bump it imminently but only ppc64 has been marked stable for this SLOT so far.
Comment 1 James Le Cuirot gentoo-dev 2016-04-01 21:49:49 UTC
ppc64 team, please stabilise:
dev-java/icedtea-bin-3.0.0_pre10
Comment 2 Jeroen Roovers gentoo-dev 2016-04-05 10:50:09 UTC
Stable for PPC64.
Comment 3 James Le Cuirot gentoo-dev 2016-04-06 15:35:02 UTC
Thanks! Old removed. Security team, please continue.
Comment 4 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2016-06-25 12:26:10 UTC
Added to existing GLSA request.
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2016-06-27 22:43:17 UTC
This issue was resolved and addressed in
 GLSA 201606-18 at https://security.gentoo.org/glsa/201606-18
by GLSA coordinator Aaron Bauman (b-man).